# event_buffer_disable

(PECL libevent >= 0.0.1)

event_buffer_disable — Disable a buffered event

### Description

event_buffer_disable ( resource `$bevent` , int `$events` ) : bool

Disables the specified buffered event.

### Parameters

`bevent`

  Valid buffered event resource.

`events`

  Any combination of `EV_READ` and `EV_WRITE`.

### Return Values

event_buffer_disable() returns `TRUE` on success or `FALSE` on error.